Subject: RE: US Energy/LS Power storage allocation issue
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 25 Sep 2001 14:26:26 -0700 (PDT)

Tim, I would like for us to discuss this issue. Normally we do not "settle" on these
	type of issues.  I want to be consistent with how we have treated other shippers when
	we have found errors in the system.  Doesn't mean we can't do a settlement,  we just
	don't want it to back fire on us. 

	Ava, please set up some time on Thursday for Tim, Mike, Bob, Sue and I to visit.

	Thanks. Lynn
	
 -----Original Message-----
From: 	Bodnar, Michael  
Sent:	Tuesday, September 25, 2001 3:27 PM
To:	Johanson, Tim; Neville, Sue; Miller, Kent; Blair, Lynn
Cc:	Fowler, Bill; Stevens, Bob; Neubauer, Dave
Subject:	RE: US Energy/LS Power storage allocation issue

I want to clarify the problem. In researching the problem I found that the rate retrieved for PnR was slightly higher than the rate retrieved for FDD Overrun. In our discussions with Bill Anderson, we focused  on how this impacted the contract he asked us to review. Bottom line is in storage allocations, the LSP -Whitewater overrun activity should have received a greater portion of the available injection capacity.
The IT group is correcting the problem. The 7.61 cent PnR rate will be hard coded in the allocation program this afternoon as interim fix until the proper system modifications are ready.   

 -----Original Message-----
From: 	Johanson, Tim  
Sent:	Tuesday, September 25, 2001 9:53 AM
To:	Neville, Sue; Miller, Kent; Blair, Lynn
Cc:	Bodnar, Michael; Fowler, Bill; Stevens, Bob; Neubauer, Dave
Subject:	US Energy/LS Power storage allocation issue
Importance:	High

Hello,

Mike Bodnar and I called Bill Anderson at US Energy today regarding his complaints about the storage allocation process.  Bill has claimed that LS Power is being allocated down to zero on days when he should be receiving a pro-rata share of the overrun injections on any given day throughout the summer.  

Mike found out that LS Power - Whitewater was being incorrectly allocated down to zero on certain days throughout the summer due to the system pointing to an incorrect (discounted) overrun rate for the storage account of LS Power - Whitewater.  LS Power was being charged the full, non-discounted overrun rate on their FDD contract.  

US Energy will undoubtedly want to negotiate a settlement of some sort, since they believe this has been an issue since 6/1/01.   

I believe we need to do the following:

1 - Determine if the other LS Power plant (Cottage Grove) was also affected by this system error.
2 - Determine the date that the incorrect rate took affect.
3 - Determine how LS Power overrun injections throughout this summer were affected by this, since 6/1/01.
4 - Determine a fair and equitable solution to this issue (as of 6/1/01) to present to the customer within three weeks.

I will set up a video meeting as soon as possible with regards to this issue.

Tim Johanson